<component>
  <version codename="Community Edition" major="9" minor="0.2" eap="true" update-channel="maiaEAP"/>
  <build number="__BUILD_NUMBER__" date="__BUILD_DATE__"/>
  <install-over minbuild="0" maxbuild="0" version="9.0"/>
  <logo url="/idea_community_logo.png" textcolor="FFFFFF"/>
  <about url="/idea_community_about.png"/>
  <icon size32="/icon_CE.png" size16="/icon_CEsmall.png" size32opaque="/icon_CEwhite.png" size12="/general/toolWindowProject.png"/>
  <package code="__PACKAGE_CODE__"/>
  <names product="IDEA" fullname="IntelliJ IDEA"/>

  <welcome-screen caption-url="/welcomeCaption_community.png" slogan-url="/developSlogan_community.png"/>

  <update-urls check="http://www.jetbrains.com/updates/updates.xml"
               patches="http://download.jetbrains.com/idea/"/>
  <help file="ideahelp.jar" root="idea"/>
  <documentation url="http://www.jetbrains.com/idea/documentation"/>
  <support url="http://www.jetbrains.com/support/idea/index.html"/>
  <feedback eap-url="http://youtrack.jetbrains.net" release-url="http://www.jetbrains.com/feedback/feedback.jsp?product=IDEA&amp;build=$BUILD&amp;timezone=$TIMEZONE&amp;eval=$EVAL"/>
  <plugins url="http://plugins.intellij.net"/>
  <whatsnew url="http://www.jetbrains.com/idea/whatsnew/index.html"/>
  <keymap win="http://www.jetbrains.com/idea/docs/IntelliJIDEA9_ReferenceCard.pdf"
          mac="http://www.jetbrains.com/idea/docs/IntelliJIDEA9_ReferenceCard_Mac.pdf"/>

  <plugins-page category="VCS Integration" title="Select VCS Integration Plugins"/>
  <plugins-page title="Select Other Plugins"/>
</component>
